/* /webmd/PageBuilder_Assets/CSS/LinkList/Mobile - Generic/Generic Mobile_091e9c5e8067de7c.css */

/* START Guide Nav TOC */
.guide_nav_toc {
    padding: 10px;
}
.guide_nav_toc ol {
	list-style: inside decimal; 
}
.guide_nav_toc ol li {
    border-bottom: 1px solid #e4e4e4;
    color:#222;
    font-size:1.35em;
    font-weight:normal;
    padding:15px 5px;
}

/* Added Link colors to match comp. - WEB */
.guide_nav_toc ol li a:link,
.guide_nav_toc ol li a:visited {
    color: #222;
}
.guide_nav_toc ol li a:hover,
.guide_nav_toc ol li a:active {
    color: #222;
}

.guide_nav_toc ol li.active{
    color: #aaa;
}

.guide_nav_toc ol li:last-child{
    border-bottom: none;
}

.guide_nav_toc ul {
    margin:0;
    padding:0;
}
.guide_nav_toc ul li {
    color:#006699;
    list-style:disc inside none;
    line-height:13px;
    margin-bottom:15px;
    padding-left:14px;
}
.guide_nav_toc ul li.last_child {
    border-bottom:none;
}
.guide_nav_toc ul li img {
    border:none;
    float:left;
    margin-right:10px;
}
.guide_nav_toc ul li.with_image {
    line-height:16px;
    list-style:none;
    margin:0 2px 20px 0;
    padding-left:1px;
    position:relative;
    text-indent:0px;
}
.guide_nav_toc ul li.no_text_links {
    margin-bottom:8px;
}
.geeric_list ul li.with_image a.text_link {
    margin:0px 0px 2px 0px;
}
.guide_nav_toc ul li a.text_link {
    display:block;
    font-weight:bold;
    font-size:105%;
}
.guide_nav_toc ul li .desc {
    color:#000;
    display:block;
    font-weight:500;
}
.guide_nav_toc ul li.with_image .desc {
    color:#000;
}
/* END Guide Nav TOC */











/* /webmd/PageBuilder_Assets/CSS/EditorialModule/Mobile - Tools/Generic Mobile_091e9c5e8067de82.css */

/* START Featured Tools */
.featured_tools {
	padding:14px 10px 0;
	font-size: 1rem;
}
.featured_tools .bottom {
	border-bottom:1px solid #e3e3e3;
	height:1px;	
	margin:0px -10px 0 -10px;
}
.featured_tools h2 {
color:#a6bf47;
font-size:125%;
font-weight:normal;
line-height:18px;
margin-bottom:14px;
}
.featured_tools ul {
margin:0;
padding:0;
}
.featured_tools ul li {
color:#006699;
list-style:disc inside none;
margin-bottom:15px;
padding-left:14px;
text-indent:-12px;
}
.featured_tools ul li img {
border:none;
float:left;
margin-right:10px;
}
.featured_tools ul li.with_image {
line-height:16px;
list-style:none;
margin:0 2px 20px 0;
padding-left:1px;
position:relative;
text-indent:0px;
}
.featured_tools ul li.no_text_links {
margin-bottom:8px;
}
.featured_tools ul li.with_image a.text_link {
margin:0px 0px 2px 0px;
}
.featured_tools ul li a.text_link {
display:block;
font-size:1.35em;
color: #222;
}
.featured_tools ul li .desc {
color:#222;
font-size: 1em;
display:block;
}
.featured_tools ul li.with_image .desc {
font-size: 1em;
color:#222;
}
/* END Featured Tools */







/* /webmd/PageBuilder_Assets/CSS/LatestHeadline/Mobile - News Features/Generic Mobile_091e9c5e8067def9.css */

/* START News and Features */
.news_features {
    padding: 10px;
    font-size: 1rem;
}
.news_features ul li {
    border-bottom: 1px solid #e4e4e4;
    color:#222;
    font-size:1.35em;
    font-weight:normal;
    padding:15px 5px;
}

/* Added Link colors to match comp. - WEB */
.news_features ul li a:link,
.news_features ul li a:visited {
    color: #222;
}
.news_features ul li a:hover,
.news_features ul li a:active {
    color: #222;
}

.news_features ul li.active{
    color: #aaa;
}

.news_features ul li:last-child {
    border-bottom: none;
}
/* END News and Features */



